• caglararli@hotmail.com
  • 05386281520

CVE-2024-3227 | Panwei eoffice OA up to 9.5 Backend save_image.php image_type path traversal

Çağlar Arlı      -    12 Views

CVE-2024-3227 | Panwei eoffice OA up to 9.5 Backend save_image.php image_type path traversal

A vulnerability was found in Panwei eoffice OA up to 9.5. It has been declared as critical. This vulnerability affects unknown code of the file /general/system/interface/theme_set/save_image.php of the component Backend. The manipulation of the argument image_type leads to path traversal: '../filedir'. This vulnerability was named CVE-2024-3227. The attack can be initiated remotely. Furthermore, there is an exploit available.